﻿
img
{
    border: 0;
}

h1,h2,h3,h4,h5,h6
{
    padding:0;
}

a
{
	color:#0060A6;	
}

#ncBodyContainer .ncLeftContainer a:visited,#ncBodyContainer .ncRightContainer a:visited,#ncBodyContainer .ncArea a:visited
{
    color:#0060a6;
}

#ncBodyContainer .ncGenericList_categoryToTop:visited
{
color:#999999 !important;
}

.main-content a:hover
{
    text-decoration:underline !important;
}


body .stage
{
    color: #4F4F4F;
}


.Breadcrumbs a
{
    text-decoration: none;
}


.Breadcrumbs a:link
{
    text-decoration: none;
}

.Breadcrumbs a:visited
{
    text-decoration: none;
}

#ncBodyContainer
{
    font-size: 75%;
}

.Pic
{
    margin-right: 8px;
    vertical-align: bottom;
}

.shareButtons a
{
    vertical-align: bottom;
}
.shareButtons a:link, .shareButtons a:hover
{
    text-decoration: none;
    color: #0060a6;
    font-weight: bold;
}

#ncHeader #ncXHTMLcontent
{
    text-align: right;
    float: right;
    margin-top:20px;
}
#ncHeader #ncXHTMLcontent ul li
{
    list-style-type: none;
    display: inline;
    margin-right: 10px;
    font-size: 75%;
    float: left;
}

#footer #ncXHTMLcontent ul li
{
    list-style-type: none;
    display: inline;
    margin-right: 20px;
    font-size: 75%;
}
.clear
{
    clear: both;
}
#footer #ncXHTMLcontent
{
    text-align: right;
    /*
    border-bottom: solid 2px #ccc;
    */
    padding-bottom: 20px;
}

/* Font Style Settings */
.ncHeader1, h1
{
    font-family: Segoe;
    font-weight: normal;
    font-size: 34px;
    color: #4f4f4f;
}
.ncHeader2, h2
{
    font-family: 'Segoe UI';
    font-size: 28px;
    font-weight: 100;
    color: #4f4f4f;
}
.ncHeader3, h3
{
    font-family: "Segoe UI";
    font-size: 26px;
    font-weight: 100;
    color: #4f4f4f;
}
.ncHeader4, h4
{
    font-family: 'segoe UI';
    font-size: 20px;
    font-weight: 100;
    color: #4f4f4f;
}
.ncHeader5, h5
{
    font-family: 'Segoe UI';
    font-weight: bold;
    font-size: 22px;
    color: #4f4f4f;
}
.ncHeader6, h6
{
    font-family: 'Segoe UI';
    font-weight: bold;
    font-size: 18px;
    color: #4F4F4F;
}
.ncHeader7
{
    font-family: 'Segoe UI';
    font-size: 18px;
    color: #4f4f4f;
}
.ncHeader8
{
    font-family: 'Segoe UI';
    font-weight: bold;
    font-size: 18px;
    color: #0060a6;
}
.ncHeader9
{
    font-family: 'Segoe UI';
    font-weight: bold;
    font-size: 18px;
    color: #ffffff;
}
.ncHeader10
{
    font-family: 'Segoe UI';
    font-size: 18px;
    color: #ffffff;
}
.ncText1
{
    font-family: 'Segoe UI';
    font-weight: bold;
    font-size: 14px;
    color: #4f4f4f;
}
.ncText2
{
    font-family: 'Segoe UI';
    font-size: 14px;
    color: #4f4f4f;
}
.ncText3
{
    font-family: 'Segoe UI';
    font-size: 14px;
    color: #ffffff;
}
.ncText4
{
    font-family: 'Segoe UI';
    font-weight: bold;
    font-size: 14px;
    color: #0060a6;
}
.ncText5
{
    font-family: 'Segoe UI';
    font-weight: bold;
    font-size: 12px;
    color: #4F4F4F;
}
.ncText6
{
    font-family: 'Segoe UI';
    font-size: 12px;
    color: #4F4F4F;
}
.ncText7
{
    font-family: 'Segoe UI';
    font-weight: bold;
    font-size: 12px;
    color: #ffffff;
}
.ncText8
{
    font-family: 'Segoe UI';
    font-size: 12px;
    color: #ffffff;
}
.ncText9
{
    font-family: 'Segoe UI';
    font-weight: bold;
    font-size: 12px;
    color: #0060a6;
}
.ncText10
{
    font-family: 'Segoe UI';
    font-size: 12px;
    color: #0060a6;
}
.ncText11
{
    font-family: 'Segoe UI';
    font-size: 12px;
    color: #999999;
}
.ncText12
{
    font-family: 'Segoe UI';
    font-weight: bold;
    font-size: 12px;
    color: #333333;
}
.ncText13
{
    font-family: 'Segoe UI';
    font-size: 11px;
    color: #333333;
}
.ncText14
{
    font-family: 'Segoe UI';
    font-size: 11px;
    color: #4f4f4f;
}
.ncText15
{
    font-family: 'Segoe UI';
    font-weight: bold;
    font-size: 11px;
    color: #4f4f4f;
}
.ncText16
{
    font-family: 'Segoe UI';
    font-weight: bold;
    font-size: 11px;
    color: #0060a6;
}
.ncText17
{
    font-family: 'Segoe UI';
    font-size: 11px;
    color: #0060a6;
}
.ncText18
{
    font-family: 'Segoe UI';
    font-weight: bold;
    font-size: 11px;
    color: #ffffff;
}
.ncText19
{
    font-family: 'Segoe UI';
    font-size: 11px;
    color: #ffffff;
}
.ncText20
{
    font-family: 'Segoe UI';
    font-size: 13px;
    color: #4F4F4F;
}



/* Navigation */
div.oneMscomNav .navMenu .navigation-item
{
    padding: 0;
}

.nav
{
	display:table;
}

.nav #ncNavDescNavigation
{
	margin-bottom:0;
}

.ncHeroComponent .nav
{
	margin-top:-10px;
}

#ncHero #ncHeroComponent .nav
{
	margin-top:10px;
}

.ncHeroComponent:first-child .nav, #ncHero #ncHeroComponent div:first-child.nav
{
	margin-top:0;
}

.ncHeroComponent .navhub,#ncHero #ncHeroComponent .navhub
{
        margin-top:-20px !important;
}

.ncNavDesc
{
    margin-bottom: -15px;
    padding-top: 5px;
}
.ncNavDescSP
{
    margin-top: -10px;
}


.RightContainer
{
    margin-top: 55px;
}
.BioRightContainer
{
    margin-top:-20px;
}
.BioLeftContainer
{
    margin-top:-20px;
}
#articleAD .ncAdControl
{
    clear:both;
    padding-top:25px;
}

/* For bing logo image test */
#bingDefault .imgSmall
{
    margin-bottom:0;
}

/* For Blog group */
.ncBlogGroup
{
    padding-left:10px;
    border-left:solid 5px #08B0F1;
}

.ncBlogGroup .genericListItem_marginBottom5,.ncBlogGroup .genericListItem_marginBottom15,.ncBlogGroup .genericListItem_marginBottom25
{
    margin:0;
}

/* add below style for article pages  */
img
{
    max-width:580px;
    height:auto;    
}
.amNewscenterImage
{
    max-width:560px;
    height:auto; 
}
.amNewscenterImage img
{
    max-width:560px;
    height:auto; 
}
.amList .amNewscenterImage
{
    max-width:535px;
    height:auto; 
}
.amList .amNewscenterImage img
{
    max-width:535px;
    height:auto; 
}
h2
{
    font-family: 'Segoe UI';
    font-size: 20px;
    font-weight:bold;
    color: #4f4f4f;
}
#ncRightContainer
{
    width:276px;
}
#ncHeader #ncXHTMLcontent
{
    margin-top:-73px;
    position:relative;
}
.oneMscomNavV3 .mstNav1stLvl
{
   margin-top:20px;
}
#twitter .personContain
{
    width:179px;
}

.unorderedList li .ncParagraph {margin-bottom: 2px;}
.unorderedList {margin-bottom: 20px;}

.splitContactImageContent {min-width: 115px;}


/* override ugly default style */
div.ncMentionedItem img {
border: 0;
}

/* localized Top Stories / Latest Stories fix */
.TSTitle p.ncHeader10{
font-size: 12pt;
margin-top: 0px;
font-weight: bold;
}

/* compact Lists */
.amList {
    padding: 0px !important;
    padding-left: 25px !important;
}





.mstLcpAllSitesText {
    width: 500px;
}